:root {
    --zlegreen: #97d700;
    --button-hover: #72A200;
    --button-padding: 10px 20px 10px 20px;
    --font-color: #3d3d3d;
    --font-size: 16px;
    --site-margin: 100px;
}

/* HTML-elements */
body {
    font-family: 'Helvetica Neue', sans-serif !important;
    margin: 0px;
    font-size: var(--font-size);
    line-height: 1.15 !important;
}

p,
a,
span {
    color: var(--font-color);
    line-height: 150%;
    text-decoration: none;
}

.header-right a:hover {
    color: var(--zlegreen);
    text-decoration: none;
}

button,
input[type=submit],
.link-button {
    color: white;
    background-color: var(--zlegreen);
    font-size: var(--font-size);
    border: none;
    border-radius: 10px !important;
    padding: var(--button-padding);
    margin-top: 6px;
    margin-bottom: 16px;
    cursor: pointer;
    text-decoration: none;
}

button:hover,
input[type=submit]:hover,
.link-button:hover {
    color: white;
    background-color: var(--button-hover);
}

img {
    max-width: 100%;
}

.header-paragraph {
    color: var(--zlegreen);
    font-weight: bold;
    line-height: 0.5;
}

.hidden-link {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    opacity: 0;
}

.active-link {
    color: var(--zlegreen) !important;
    text-decoration: none;
}

.header {
    overflow: hidden;
    background-color: white;
    padding: 10px var(--site-margin) 10px var(--site-margin);
}

/* Float the link section to the right */
.header-right {
    display: flex;
    align-items: center;
    float: right;
}

.header a {
    margin-right: 15px;
    float: left;
    text-align: center;
    padding: 12px;
    color: var(--font-color);
    line-height: 25px;
    border-radius: 4px;
    text-decoration: none;
}

/* Style the active/current link*/
.header a.active {
    /* background-color: dodgerblue;
    color: white;*/
    text-decoration: none;
}

a.active {
    text-decoration: none;
}

.header-button {
    padding: 15px 25px 15px 25px;
    margin: 0 10px 0 10px;
    border: none;
    border-radius: 30px !important;
}

/* Add media queries for responsiveness - when the screen is 500px wide or less, stack the links on top of each other */
@media screen and (max-width: 500px) {
    .header a {
        float: none;
        display: block;
        text-align: left;
    }

    .header-right {
        float: none;
    }
}

.blue-head {
    padding: 25px var(--site-margin) 25px var(--site-margin);
    color: white;
    background-color: #0f0fff;
    font-size: 40px;
}

.space-box {
    margin-top: 50px;
    margin-bottom: 50px;
}

.space-box-half {
    margin-top: 25px;
    margin-bottom: 25px;
}